/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "БЕТА ВЕРСИЯ";
"About_ExpiresOn" = "Действует до";

"About_DemoVersionCaps" = "ДЕМО ВЕРСИЯ";
"About_TrialDay" = "Тестовый период: день %d из %d";
"About_TrialPeriodExpired" = "Тестовый период истёк";

"About_CorporateEditionCaps" = "КОРПОРАТИВНАЯ ВЕРСИЯ";

"About_LicensedTo" = "Лицензия для";
"About_Version" = "Версия";
